@charset "utf-8";
/* CSS Document */

.price_wrap > p:nth-of-type(1) {
    font-size: 2.5rem;
	font-weight: 500;
}

.price_wrap > p:nth-of-type(2) span {
    font-size: 2rem;
}

.price_wrap > p:nth-of-type(2) big {
    font-size: 5rem;
}

.price_wrap > p:nth-of-type(2) small {
    font-size: 3rem;
    padding-left: 5px;
}

.table_small {
	width: auto;
}

.mitsumori > p {
    font-size: 2.4rem;
    padding: 30px 0px;
}

.soudan_content {
    padding: 20px;
}

.soudan_content > ul li {
    font-size: 1.8rem;
	padding: 5px 0px;
}

.fukidashi_wrap {
    padding: 50px 0px 0px;
}

.fukidashi_area > p:nth-of-type(1) {
    padding-bottom: 0px;
}



